Name: kron4ek-wine-7.21-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.21-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.21/wine-7.21-amd64.tar.xz
  file_checksum: 85d057d80ff7dc19794bdaf4e776b1fa
  rename: kron4ek-wine-7.21-amd64.tar.xz
Post:
- action: rename
  source: wine-7.21-amd64
  dest: kron4ek-wine-7.21-amd64
